/* Component styles */


table.sticky-wrap {
    border-collapse: collapse;
    margin-bottom: 3em;
    width: 100%;
    background: #fff;
    
}
.sticky-wrap td, .sticky-wrap th {
    padding: 0.5em;
    text-align: center;
    color: #000;
    border:none;
    font-weight: normal;
    font-size:12px;
    border-right: 1px solid white
}
	.sticky-wrap td.err {
		background-color: grey;
		color: #fff;
		font-size: 0.75em;
		text-align: center;
		line-height: 1;
	}
.sticky-wrap th {
    background-color: #fff;
    
    color: #000;
    white-space: nowrap;

}

/*black with an underline links in table*/
.sticky-wrap th a {
    color: black!important;
    text-decoration: underline!important;
    
    
    
}

/*below adds category icon to the sticky left column*/
/*.sticky-wrap th a:before
{
	content: "\f185";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right: 10px;
    float: left;
    color: white

    
}*/

/*white border on first column*/
.sticky-wrap tbody th
{
	border-right:5px solid white;
	/*text-align: right!important;*/
	

}

/*border on the top of the table*/
.sticky-wrap tr.row-1
{
	/*border-top: 1px solid rgba(0, 0, 0, 0.2);*/

}

/* For appearance */
.sticky-wrap {
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	margin: 3em 0;
	width: 100%;
}
.sticky-wrap .sticky-thead,
.sticky-wrap .sticky-col,
.sticky-wrap .sticky-intersect {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: all .125s ease-in-out;
	z-index: 50;
	width: auto; /* Prevent table from stretching to full size */
}
	.sticky-wrap .sticky-thead {
		box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.325);
		z-index: 100;
		width: 100%; /* Force stretch */
	}
	.sticky-wrap .sticky-intersect {
		opacity: 1;
		z-index: 150;

	}

	
.sticky-wrap td,
.sticky-wrap th {
	box-sizing: border-box;
}

/* Not needed for sticky header/column functionality */
.sticky-wrap td.user-name {
	text-transform: capitalize;
}
.sticky-wrap.overflow-y {
	overflow-y: auto;
	max-height: 50vh;
}

.sticky-wrap img

{
	margin: 0px!important;
	max-width:20px;
}





